Project

Profile

Help

Issue #1633

dev script to roll back to 2.7 should include pymongo dep rollback

Added by amacdona@redhat.com almost 5 years ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Low
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
1. Low
Version:
Platform Release:
2.8.0
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Pulp 2
Sprint:
Quarter:

Description

Pulp 2.7 should have pymongo 2.7.2 installed.

History

#1 Updated by amacdona@redhat.com almost 5 years ago

  • Status changed from NEW to MODIFIED
  • Assignee set to amacdona@redhat.com

#2 Updated by rbarlow almost 5 years ago

  • Platform Release set to 2.8.0

#3 Updated by dkliban@redhat.com almost 5 years ago

  • Status changed from MODIFIED to 5

#4 Updated by dkliban@redhat.com over 4 years ago

  • Status changed from 5 to CLOSED - CURRENTRELEASE

#5 Updated by bmbouter over 1 year ago

  • Tags Pulp 2 added

Please register to edit this issue

Also available in: Atom PDF